.box 	{
	 background:#fff;
	 margin-bottom:20px;
	 padding:0;
	 position: relative;
	 overflow: hidden;
	 border: 2px solid #ccc;
	 border-radius: 5px;
	}



.block {
	 padding:0;
	 background:white;
	}

@media (prefers-color-scheme: dark) {  
	.block {	 
	 background:#1f1f1f;
	}
}



.block_in {padding:12px;}



.box div.hide:hover {background: #fff;}


.box div.hide span.h {	display: block;}
.box div.hide span.s {	display: none;}
.box div.show  span.h {	display: none;}
.box div.show  span.s {	display: block;}


#style1 {

	 font-weight:700;

	 color:#444;
	 -background: #ddd;
	 background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAAwCAIAAABfUYfWAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyBpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBXaW5kb3dzIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOkVEQTQxQzA5NERFMjExRTJBNDVBRDg0M0E3RkRDMTIxIiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOkVEQTQxQzBBNERFMjExRTJBNDVBRDg0M0E3RkRDMTIxIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6RURBNDFDMDc0REUyMTFFMkE0NUFEODQzQTdGREMxMjEiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6RURBNDFDMDg0REUyMTFFMkE0NUFEODQzQTdGREMxMjEiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz4ssopnAAAAVElEQVR42kSNwREAMQgCwf5LtQVDlDh3jwybFUdUVQAKicFJPwak9uhEnHbvPz3Yuzeu94a5XekECPcy83nCPZBm8t1i35F53cyXsR7fbPjP5SvAAJn/KCPJvXZhAAAAAElFTkSuQmCC");


	 padding:12px;
	 padding-left: 15px;
	 padding-right: 45px;
	}

a.up_btn{
	 display:block;
	 background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAIGNIUk0AAHolAACAgwAA+f8AAIDpAAB1MAAA6mAAADqYAAAXb5JfxUYAAAHqSURBVHjaxJNNaxNRFIbfc+/MpOPMZPLVpNpWJ02baioKXamIRe1GUZqGlhbciqAbFwUR3Lhw68aFK1248F8I7sTgpoIUYyoSq6KRMX50mHQ+7nVRUJQo1C584exeHh7O4ZCUEtsJwzbzV4Bx6dmodXnF+SeAdeWpPZZW53entHn7+nNjS4DU0jJjsZzdO2kkTh6yDM7YzJYAMoyOOyXbyey0cWLUwPS4WU7dWD3aq0u/X8G6WB/LDdrnaE8BBiLsgg+LR2h0mHjzTd7rXC22/mhgXnictExtJlEehB8DbbeL+spXLLc2MJJmLNnHq7mbr3f0BJjnH5FGspqZLJqepoGk2FQUAu6XGGtugEqepxlnZ3sbBOFU4eDwiD+Qgozinw0hIYXAmhvB70YoZ/m+7K13h38BJBYflvqLuSlZGUIYSNCPbQJSSJCQiCOB5ocASUVgwGLTmdvvhwCAUe2BVXKs6oHT4xQDIEaQtDkCgIgE4khARAKeH+NVJ8ApR+cT/Wotf/ejriwcyc+dOTZsZR3CnYaHhisguiFEHEByiTCpgXECaQqgKiikdMxVdOTrQebty6Cm6H1Ke+n+6ueJ/Wk0m5+w7kmQooA0DqYpIFUFqRzEOcA5Wusxrj3x8KIdwlf4Bv33b/w+AEMVr8BwwhdiAAAAAElFTkSuQmCC");
	 width:16px;
	 height:16px;
	}

a.up_btn:hover
	{
	 display:block;
	 background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAB8UlEQVR4XsWTTWsTURSG3/sx02pmksmkjSkxpVGb2ioIgujGKlrBj7rQjf4AEXQjUlBQKiJdBMSNCxXUUqUu9A+4EUQFSeimhRKsqdQqiKam0o9hxvm417sqCFGKIh54OIezeHg5cIiUEn9TVPHvBLGzkwfNc5W9fyQwL0y0dya1J+2W/jhx9U3rrwS80dIaGGcUeLh5Z8xMr9XM0bGFYQBHV51ABuG1jo2JPXZbAvs2xdDXZfRbQ9MXVyUwz5QP2Wnj0pJp4dU7D7dL8xCRh1ySDyWLM7t/KzBOl7KmoQ83FbJwI6BW91CuLGJ89js2JCmPN7MHLTc+pBoKjFOvqU7kiL09n3F0HUQKAAARAvWFCB/rPnrSLE8Zvds4gR9cWbct1+dmLMgwwkoJCSmEEoRwvRCFFDuWuvnp/E+CppPPD7TmWwZlz3oEvgRZuSYglYAoolCg+sVHnAtkTFq0b33eBQCcHH/W1l2wRjoPd9GKCxBKIAiBVAgAIhSAmqnqjhth5puPI922Xv4ajqbvz+0gJ65PvOjvzfWmOuK4N+VhqiYgvEDhQzo+grlFUEZAdA5oHNlsDMX9Nl6Wfdwp+U/5mmY+OfBo+v2WrUlUq/NYdiQI5yA6A9VV1zQFA2EMUMwuR7g85uBtLYDL2dL//8YfJT+3gH5c0moAAAAASUVORK5CYII=");
	 width:16px;
	 height:16px;
	}

a.dn_btn{
	 display:block;
	 background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAIGNIUk0AAHolAACAgwAA+f8AAIDpAAB1MAAA6mAAADqYAAAXb5JfxUYAAAIESURBVHjapJPNS1RhGMV/73vvvM44zaQO5hhZBoZBQm6igjZBm3ZtWkTbIIigVX9Gyz6wnYtEIVtUuBCqhYkmaZZNH2qZjDM2ptncGT/m3vs+LQwiMCnmLM/zcB445zxKRKgGmipRtYBKXB4+H9pCQmtBWQFrIRTEWsQKEoYQhsgvjmCLR4RTHfs8N1XXbjpq6/cnOhsYmV3DCULwA6QSYEMh0phExw06alBRgwWSBs6ZEoNPXufdclvY/2Z64eqxsD4OwpLnQyXAbvggQk2DwnUMTjSGk4xhIxDxA272DZWzK+49XbjUuF48cKRneHTKHk4b4jEX7WocV6NdjQaUCEoEsUIc+Pb4uRRKNf1y/4ynAVaupLMrucWpYqA51BTBcTWiFUorUFtmCRAxCpXJsjyXG9/sOT37Rwrr3Rf7Xw29yMWiLi0pF6U1aPXb7YhDbHGVhaGXC25j66NtY9yc/zg4kcl6LSlDareDqK2xVZp4pcLXZ2Nrsqupt3T3pGwr4A9c//xj/tPTt9OLtj1dQzyqCUVR64A3OsmGTj7wuk4UdyzSeveF8Xx+eaxYUbQ1G6JGowurfM8vTXi3j0//UxPLd84OTE7NfdmTNByts+QzH3ImffDhf1VZpZr73r2vlGdG5nyd2tu7eqPTbru30zcmrmVaxbdu6VbHzF8PVfvOPwcAoyfn5GElHngAAAAASUVORK5CYII=");
	 width:16px;
	 height:16px;
	}

a.dn_btn:hover
	{
	 display:block;
	 background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAACDElEQVR4XsWTy2tTQRTGv5l77zS3aWLbS9oYLVqqKBiwGxdCEAU3FUGpO6O7YtWFLly41D9AXYhKwMeiC6WC7hShIEJjSattfdRYrS1B86ipjaWm1Sb3znGSgFKNgnThgd8cOPN9MzDnDCMirCS44v8ewDzdA72OzAY4JzBJgJSAQyApFSo7DqCgSg2wK3UQIRRcm9Gt+k2eYG1DyNPeiNjkIjTbAYo2qGBDKpPh84K7BbhLgCkkAK8A9os8+h6+GNEXNjjhlxOp8W1OQxNAmPlSBErmbyoToaaRQdcENJcJzWtCGoChLrh8OzqTzOl7ebbL93l+3ZZ9A4Nj9ma/gNvUwXUOTcFLAGBEZUgS3AA+3Xsss/maMN3ZneEAkDvuj+XS073zNsfGZqNsJs7AFGAoBykMoWrxJGYT6WtLt3b1LevC157woWfRoaemS0eLpSszBzj7+dqGBnN6Dqno8JDuW3+sahuX3r89PRpPplssAWuVBmKVbamyu1DAx0dPZqmuuTN/dbv8YSKiZbgO3+xqOzto77kxSYEzr8i68IFae3IUONVPdUdjHb/qS8tv1HbfvxiKTNGOyAStuZSitnNTZB68e72KtvokLkQ6TjwfS/Q3eQW21ktk4m+Ghb/1yD+NMrNWH3g9Xsi+iyUWuRXonDvf7lTT/fU3ek7Gd1JRuvJXgg/+pFnxd/4OvTcVaZ9c6aEAAAAASUVORK5CYII=");
	 width:16px;
	 height:16px;
	}
